PHP ��U
前一頁 |  | 下一頁

# HttpMessage::toMessageTypeObject

(no version information, might be only in CVS)

HttpMessage::toMessageTypeObject -- Create HTTP object regarding message type

## Description

publicHttpRequest|HttpResponse HttpMessage::toMessageTypeObject ( void )

Creates an object regarding to the type of the message.

## Parameters

## Return Values

Returns either an HttpRequest or HttpResponse object on success, or NULL on failure.

## Errors/Exceptions

Throws HttpRuntimeException, HttpMessageTypeException, HttpHeaderException.

前一頁 | 內容 | 下一頁
HttpMessage::toString | 上一層 | HttpMessage::guessContentType